@charset "UTF-8";

/* CSS Document */

* {
	border:0 none;
	margin:0;
	padding:0;
}

@font-face {
  font-family: 'webregular';
  src: url('fonts/aller_std_rg-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/aller_std_rg-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/aller_std_rg-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/aller_std_rg-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/aller_std_rg-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
	}

@font-face {
  font-family: 'webdisplay';
  src: url('fonts/allerdisplay_std_rg-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/allerdisplay_std_rg-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/allerdisplay_std_rg-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/allerdisplay_std_rg-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/allerdisplay_std_rg-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
	}


body {
	/*
	margin-top:8px;
	margin-left:36px;
	margin-right:36px;
	*/
	background-color: #000;
	/* url(../images/body.jpg);*/
	color: #000;
	font: 62.5%/1.6 "webregular", "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
}

div#wrapper {
	/*border-top:8px solid #000;*/
	/*background:#eee url(../images/wrapperbackground.jpg);*/
	background:#fff;
	/*
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	*/
	}

div#detwrapper {
	background:#eee url(../images/wrapperbackground.jpg);
	padding:6px;
}

div#masthead {
	position:relative;
	/*background:#eee url(../images/headerbackground.jpg) repeat-x;height:220px;*/
	background-color: #F33;
	/*background-color: #a586af ;*/
	/*
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	*/
	}

#socialnetworks {
	position: absolute;
	top: 6px;
	right: 6px;
	padding-top:12px;
}

div#content {
	padding: 0px 0px 1em;
	float:left;
	width:68%;
}

div#sidebar {
	position:relative;
	margin-top:12px;
	margin-bottom:12px;
	padding-bottom:12px;
	/*
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	*/
	background-color: #F33;
/*	background-color: #a586af; */
	float:left;
	width:30% !important;
	width:29.9%;
	
}

.shell {
	margin:0 auto;
	width:85%;
	z-index:10;
}

div#sidebar > div.shell {
	margin-top:12px;
}

.clear {
	clear:both;
}

#footer {
	min-height:60px;
	position:relative;
	padding:8px 0 1em;
	background:#999 url(../images/footer.jpg) repeat-x top left;
}

#footer img#pigeonegg {
	position:absolute;
	bottom:0;
	left:0;
}

#footer span#credits {
	position:absolute;
	top:0;
	right:0;
	padding:12px;
	color:#000;
	text-align:right;
}

#footer span#credits p {
	font-size:1em;
}

#footer span#credits p a.design {
	color:#f00;
	text-decoration:none;
	padding-right:14px;
	background: transparent url('../images/cm_logo.png') top right no-repeat;
}

#wrapper,
#footer {
	/*
	min-width:740px;
	max-width:1200px;
	*/
}

h1#banner {
/*position:absolute;
	top:0;
	left:0;*/
	display:inline-block;
	}
	
h1#extrabanner {
	display:inline-block;

	}


/* those pesky images */

img.illus {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom:2px;
	}

img.illus2 {
	max-width:45%;
	display: inline-block;
    }

img.illus3 {
	width:100%;
	}
	
img.illus4 {
	max-width:100%;
	}


span.bigger {
	display:inline-block;
	}
span.smaller {
	display:none;
	}

/*text sizes*/
 
h2 {
	margin-top:1em;
	font-size: 2.0em;
	font-family:"webdisplay" !important;
}

h3 {
	margin-top:0.8em;
	font-size: 1.8em;
	font-family:"webdisplay" !important;
}

p.standfirst {
	margin-top:12px;
	font-size: 1.6em;
}

p,
li {
	font-size: 1.2em;
}

p {
	margin-bottom:0.6em;
}

p.right {
	text-align:right;
}

li {
	margin-left:18px;
}

div.popup > table > tbody > tr > td.body div.content h2 {
	font-size: 1.4em;
}

div.popup > table > tbody > tr > td.body div.content p,
div.popup > table > tbody > tr > td.body div.content li {
	font-size: 1em;
}

/*showbrowser*/ 

ul#whatbrowse * {
	font-size: 1em !important;
}

ul#whatbrowse > li {
	list-style:none;
	margin:6px;
	padding:6px;
	background-color:#FFF;
	border:1px solid #600;
	clear:both;
}

ul#whatbrowse > li > span.acttitle {
	font-size: 1.3em !important;
	font-weight:bold;
}


ul.details {
	padding-left:12px;
}

ul.details > li {
	list-style-position: inside;
}

ul.hist > li {
	list-style-position: outside;
	margin-left:24px;
}

span.showtime {
	font-weight:bold;
	font-size:110%;
	color:#000;
}

div.whatbrowse_counter {
	text-align:center;
}

a.qp_disabled {
	display:none;
}

a.buynow {
	text-decoration:none;
	color:#0C0;
}

a.buynow > img {
	vertical-align: middle;
	margin-bottom: .25em;
}

/*home page show rotator*/
div.rotate {
	position:relative;
	width:100%;
	height:320px;
	border:1px solid #000;
	border-top:1px solid #000;
	border-bottom:9px solid #000;
	background-color: #F33;
	overflow:hidden;
	/*
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	*/
}

div.rotate h2 {
	font-family:"webdisplay";
	color:#fff;
	background-color:#000;
	width:100%;
	height:30px;
	/*font-style:italic;*/
	margin-top:-6px;
	padding-left:12px;
	z-index:200;
}

div.rotate h3 {
	color:#000;
	margin-top:0;
}

span.SecondsPerRotation {
	display: none;
}

.showpanel {
	position: absolute;
	top: 24px;
	left: 6px;
	background-color: #F33;
	width:96%;
	z-index:100;
}

.showpanel img.act {
	float:right;
	margin-left:6px;
}

.showpanel p,
.showpanel li {
	font-size: 1.1em;
}

.showpanel ul.details {
	padding-left:0 !important;
}

.showpanel ul.details > li {
	list-style-position:outside;
	padding-left:0 !important;
}

/*in the twitter widget */

div.twtr-tweet-text p {
	font-size: 1em;
}




/*link list stuff*/
	
dl#linklist dt.img,
dl#soclist dt.img {
	float: left;
	height:89px;
	clear: both;
	}

dl#linklist dt.img {
	width:254px;
	}

dl#soclist dt.img {
	width:60px;
	}
	
dl#linklist dd,
dl#soclist dd {
	font-size:1.2em;
	padding: 0 0 0.5em 0;
}

dl#linklist dd{
	margin: 0 0 0 260px;
}


dl#soclist dd.socialmediaicon {
	padding: 22px 0 0 72px !important;
}


/*hCard stuff */
p.adr {
	margin-top:0.8em;
}

p.adr > span {
	font-size:0.9em;
	color:#000;
}

p.adr > span.org {
	font-weight:bold;
}

p.appad {
	text-align:center;
	margin-top:6px;
	}

p.break {
	clear:both;
	}

p.phone > span.tel,
p.phone > span.email {
	font-size:0.9em;
	color:#000;
}

.tel .type,
.email .type,
.address .type,
.tube .type,
.buses .type,
.rail .type {
	font-style:italic;
}

.tel .value,
.email .value,
.address .value,
.tube .value,
.buses .value,
.rail .value {
	font-weight:bold;
}

div#socialnetworks {
	white-space:nowrap;
}

div#socialnetworks * {
	
		vertical-align: top;
}


.etcmap {
	/*
	-moz-border-radius: 15px;
	border-radius: 15px;
	*/
}

/*change calendar size*/
div.ui-datepicker {
	width:100%;
}

div.ui-datepicker-title,
table.ui-datepicker-calendar {
	font-size: 1.3em;
}

/* embedded iframe from ticketea */
div#tkt-content {
	max-width:700px !important;
	background-color:transparent  !important;
	}
	
/* limited responsiveness */
	
@media (max-width: 964px){
	h1#extrabanner {
			display:none;
			}
	}

@media (max-width: 768px){
	
	div#sidebar {
		display:none;
		}
		
		h1#extrabanner {
			display:none;
			}
		
	div#content {
		float:none;
		width:100%;
		}	
		
	div#socialnetworks {
		display:none;
		}	

	img.illus2 {
		max-width:100%;
		display:block;
    }	


span.bigger {
	display:none;
	}
span.smaller {
	display:inline-block;
	}

	
	div. rotate {
		height:auto;
		}
	
	
		div.showpanel img.act {
			display:none;
			}
	
		
	}